Bug 236668 - Wrong URL in spec
Wrong URL in spec
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: nautilus-open-terminal (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul W. Frields
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-16 22:03 EDT by sangu
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-22 13:51:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sangu 2007-04-16 22:03:15 EDT
Description of problem:
$rpm -qi nautilus-open-terminal
[...]
URL         : http://manny.cluecoder.org/packages/nautilus-open-terminal/
[...]

This site be can't connect.

See :
http://download.gnome.org/sources/nautilus-open-terminal/0.8/nautilus-open-terminal-0.8.tar.bz2

Version-Release number of selected component (if applicable):
0.7-3.fc6

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
nautilus-open-terminal 0.8 released
And please build new version for Fedora 7.
Comment 1 Paul W. Frields 2007-04-17 09:39:22 EDT
Thank you for the update notice!  On travel right now, but I will get this
pushed out very soon.

Note You need to log in before you can comment on or make changes to this bug.